---
references:
- id: BlondelEfficient2021
  accessed:
    - year: 2022
      month: 3
      day: 8
  author:
    - family: Blondel
      given: Mathieu
    - family: Berthet
      given: Quentin
    - family: Cuturi
      given: Marco
    - family: Frostig
      given: Roy
    - family: Hoyer
      given: Stephan
    - family: Llinares-López
      given: Felipe
    - family: Pedregosa
      given: Fabian
    - family: Vert
      given: Jean-Philippe
  citation-key: BlondelEfficient2021
  container-title: arXiv:2105.15183 [cs, math, stat]
  issued:
    - year: 2021
      month: 10
      day: 7
  language: en
  title: Efficient and Modular Implicit Differentiation
  type: article-journal
  URL: http://arxiv.org/abs/2105.15183

- id: HesselOptax2020
  author:
    - family: Hessel
      given: Matteo
    - family: Budden
      given: David
    - family: Viola
      given: Fabio
    - family: Rosca
      given: Mihaela
    - family: Sezener
      given: Eren
    - family: Hennigan
      given: Tom
  citation-key: HesselOptax2020
  issued:
    - year: 2020
  title: 'Optax: composable gradient transformation and optimisation, in JAX!'
  type: software
  URL: http://github.com/deepmind/optax
  version: 0.0.1

- id: KidgerEquinox2021
  accessed:
    - year: 2022
      month: 4
      day: 4
  author:
    - family: Kidger
      given: Patrick
    - family: Garcia
      given: Cristian
  citation-key: KidgerEquinox2021
  container-title: arXiv:2111.00254 [cs]
  issued:
    - year: 2021
      month: 10
      day: 30
  language: en
  title: >-
    Equinox: neural networks in JAX via callable PyTrees and filtered
    transformations
  type: article-journal
  URL: http://arxiv.org/abs/2111.00254

- id: KramerProbabilistic2021
  accessed:
    - year: 2022
      month: 7
      day: 19
  author:
    - family: Krämer
      given: Nicholas
    - family: Bosch
      given: Nathanael
    - family: Schmidt
      given: Jonathan
    - family: Hennig
      given: Philipp
  citation-key: KramerProbabilistic2021
  DOI: 10.48550/arXiv.2110.11812
  issued:
    - year: 2021
      month: 10
      day: 22
  number: arXiv:2110.11812
  publisher: arXiv
  title: Probabilistic ODE Solutions in Millions of Dimensions
  type: article
  URL: http://arxiv.org/abs/2110.11812
...
